<html>
    <head> 
        <link href="reset.css">
        <link href="normalise.css">
        <link rel="stylesheet" href="milan.css" >
        
    </head>
    <body>
<div class="mainblock">


    <div class="topheader">
        <div class="logo">
            
               <div class="img"><img src="img/milanlogo.jpg"></div>
               <a href=""> 
                 <span class="milan">milan</span>
                    <span class="holidays">holidays</span>
            </a>
</div>
    <div class="contacts">
        <a href=""> 
            <span > tours@milanoholidays.com
        +39 338 709 0880</span></a>
    </div>
</div>
<div class="allphotos ">    
   <div class="firstphoto "><a href=""><img src="img/l1.png"><p>Shopping Tours</p></a></div>
    <div   class="secondphoto"><a href=""><img src="img/l2.png"><p>Sightseeing Tours</p></a></div>
        <div   class="thirdphoto"><a href=""><img src="img/l3.png"><p>Food Tours</p></a></div>
            <div   class="fourthphoto"><a href=""><img src="img/l4.png"><p>Bars & Nightlife</p></a></div>
                <div   class="fifthphoto"><a href=""><img src="img/l6.png"><p>Art & Architecture</p></a></div>
                    <div    class="sixthphoto"><a href=""><img src="img/l5.png"><p>Walking Tours</p></a></div>

</div>
    
<div class="bottom">
    <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</div>

</div>

</body>
</html>